
@media only screen and (max-width:1024px){
.coverd-area {
    width: 44%;
}
.coverd-head h1 {
    text-align: center;
}

}

@media only screen and (max-width:912px){
    
    .coverd-area {
        width: 45%;
    }
    .insurance-con h4 {
        font-size: 18px;
    }
    .insurance-con p {
        font-size: 17px;
    }
    .coverd-head h1 {
        text-align: center;
    }
    .coverd-head h1::after {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translateX(-50%);
    }


}

@media only screen and (max-width:712px){
.insurance-con p {
    font-size: 15px;
    line-height: 27px;
}
    .insurance-con h4 {
        font-size: 16px;
    }
    .coverd-area {
        width: 100%;
    }


}

@media only screen and (max-width:540px){
.coverd-area h1 {
    font-size: 18px;
    margin-bottom: 11px;
}

}

@media only screen and (max-width:430px){
.coverd-bot {
    flex-direction: column;
}
.coverd-area {
    width: 82%;
    margin: 0 auto;
}

.coverd-head h1 {
    font-size: 20px;
}

.coverd-head h1::after {
    width: 304px;
}
.insurance-con p {
    font-size: 16px;
}
.insurance-con h4 {
    font-size: 16px;
}

}

@media only screen and (max-width: 375px) {
    .coverd-area {
        width: 92%;
        margin: 0 auto;
    }


}


































